[sirkah]
hosts=103.82.240.150:C:/Rabani/DB/
username=SYSDBA
--passwrd=masterkey
passwrd=k4m1lud1n
exinp=G:\Sirkah\2010\Sirkah_LPP\Export\

[backup]
IPADRESS=103.252.100.234
BASEFILE=C:\DBRBM\DBRBM.FDB
PROTOCOL=TCP
namafile=C:\Rabani\Backup

[serverjson]
hosts=http://103.82.240.150:80/rabani
notoken=0000000001
email=kmilkdelphi@gmail.com
nokant=1003
namadb=Cabang/1003KRAMATWATU.FDB
